%define name sisctrl
%define version 0.0
%define subrelease 20051202
%define release %mkrel %{subrelease}.2
Summary:  A tool for manipulating SIS driver parameters 
Name: %{name}
Version: %{version}
Release: %{release}
Source0: http://www.winischhofer.net/sis/%{name}-%{version}.%{subrelease}.tar.gz
License: GPL
Group: System/Kernel and hardware
Url: http://www.winischhofer.net/linuxsisvga.shtml#download
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires: libgtk+2.0_0-devel, libxorg-x11-devel, libglib2.0_0-devel

%description
A gtk+2 tool for manipulating various driver parameters during runtime

%prep
%setup -q -n %{name}-%{version}.%{subrelease} 
%configure

%build
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_bindir}/sisctrl
%{_mandir}/man1/sisctrl.1x.bz2

%changelog
* Mon Dec 19 2005 Erwan Velu <erwan@seanodes.com> 0.0-20051202.2mdk
- Fixing buildrequires

* Mon Dec 19 2005 Erwan Velu <erwan@seanodes.com> 0.0-20051202.1mdk
- new release
* Thu Aug 26 2004 Erwan Velu <erwan@no.mandrakesoft.com> 0.0-20040820.1mdk
- New release
* Mon May 24 2004 Erwan Velu <erwan@no.mandrakesoft.com> 0.0-20040504.1mdk
- new release
* Thu Feb 19 2004 Erwan Velu <erwan@no.mandrakesoft.com> 0.0-20040119.1mdk
- Initial MDK Release
